opera 6.0 will nicht

Dieses Thema im Forum "Software" wurde erstellt von carlcarlos, 18. März 2003.

  1. carlcarlos

    carlcarlos New Member

    hi,

    auf g3 wallstreet. 192 ram. 233 mhz.

    meine aktuelle behinderung sagt bei der installation des 6er
    opera, dass ich mindestens os 8,6 und carbonlib 1,6 brauche.
    hab ich auch.

    aber der carbonlib will nur engl. betriebssystem.

    teufelskreis.
    danke fuer die hilfe.
     

Diese Seite empfehlen